## sploitscan 0.5.0+git20240429.5243d70

=== requirements.txt ===
requests==2.31.0
tabulate==0.8.9
