=== debian/changelog ===
sploitscan (0.5.0+git20240429.5243d70-1) unstable; urgency=medium

  * New upstream version 0.5.0+git20240429.5243d70
  * debian/patches: Manpage fixed by upstream

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 01 May 2024 08:03:04 -0300

sploitscan (0.5.0+git20240324.c0d06ab-1) unstable; urgency=medium

  * New upstream version 0.5.0+git20240324.c0d06ab
  * debian/manpages: Removed, upstream added new project manual
  * debian/patches: fix lintian " manpage-has-bad-whatis-entry"
  * debian/watch: Update new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 28 Apr 2024 23:09:43 -0300

sploitscan (0.2.0+git20240219.cf6360e-1) unstable; urgency=medium

  * Initial release. (Closes: #1063687)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 20 Feb 2024 19:43:02 -0300
