=== debian/control ===
Source: sploitscan
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/xaitax/SploitScan
Vcs-Browser: https://salsa.debian.org/pkg-security-team/SploitScan
Vcs-Git: https://salsa.debian.org/pkg-security-team/SploitScan.git

Package: sploitscan
Architecture: all
Depends: python3-tabulate,
         ${misc:Depends},
         ${python3:Depends}
Suggests: bat,
          jq,
          json2yaml,
          python3-pygments
Description: Search for CVE information
 SploitScan is an efficient and easy-to-use command-line tool designed to
 consult CVE (Common Vulnerabilities and Exposures).
 Extremely important for professionals, as it allows them to implement
 measures that prevent the exploitation of discovered vulnerabilities.
 .
 Tool is capable of exporting in a single run results for JSON and CSV
 formats, from the main databases of entities and organizations linked
 to cybersecurity:
    - MITER Corporation. non-profit organization that provides technical
      solutions to critical security issue
    - EPSS (Exploit Prediction Scoring System) is a system that aims to
      predict the probability of a specific vulnerability, helping organizations
      prioritize their mitigation activities.
    - Gather PoCs (Proof of Concepts) Collecting PoCs is a common activity
      among vulnerability researchers and security professionals, who reproduce
      the severity of vulnerabilities in a controlled environment, aiming to
      take preventive measures.
    - CISA Infrastructure Security Agency - responsible for keeping Known
      Exploited Vulnerabilities Catalog (KEV) updated.
    - Capable of interacting with the Patch Priority System, responsible for
      evaluating and assigning a patch priority rating based on several factors,
      including the availability of public exploits.
