## sploitscan 0.7.0+git20240518.fd26003

=== debian/changelog ===
sploitscan (0.7.0+git20240518.fd26003-1) unstable; urgency=medium

  * New upstream version 0.7.0+git20240518.fd26003
  * debian/watch: Updated version of the project

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 18 May 2024 18:17:40 -0300
