## sploitscan 0.9.1

=== debian/changelog ===
sploitscan (0.9.1-2) unstable; urgency=medium

  * debian/sploitscan.py: Removed as no longer needed
  * debian/rules: The modules are now installed in usr/lib

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 08 Jun 2024 11:16:16 -0300

sploitscan (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * debian/control: Added New Build-depends and removed depends Suggests
  * debian/manpages: Manpages directory modified by upstream
  * debian/rules: Removed lintian privacy-breach-generic
  * debian/watch: Modified release tracking mode

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 24 May 2024 22:07:54 -0300
