=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-jinja2,
+               python3-openai,
                python3-poetry,
                python3-requests,
                python3-setuptools
@@ -21,10 +23,7 @@
 Depends: python3-tabulate,
          ${misc:Depends},
          ${python3:Depends}
-Suggests: bat,
-          jq,
-          json2yaml,
-          python3-pygments
+Suggests: python3-pygments
 Description: Search for CVE information
  SploitScan is an efficient and easy-to-use command-line tool designed to
  consult CVE (Common Vulnerabilities and Exposures).
