=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild

#override_dh_auto_install:
#	dh_auto_install -- --install-args="--install-lib=/usr/share/sploitscan"
#	mkdir -p debian/sploitscan/usr/bin
#	install -m 755 -p -T debian/sploitscan.py debian/sploitscan/usr/bin/sploitscan

# Fix lintian  privacy-breach-generic
override_dh_link:
	dh_link
	find debian/sploitscan/ -name '*.html' -exec sed -i 's/.*https:\/\/cdn\.jsdelivr\.net\/.*//g' {} \;
