## sploitscan 0.10.3

=== debian/changelog ===
sploitscan (0.10.3-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use links file to symlink config.json

  [ Josenilson Ferreira da Silva ]
  * New upstream version 0.10.3 (Closes: #1074476, #1074771)
  * debian/rules: Removed unnecessary command
  * debian/sploitscan.install:
     Configuration file moved to /etc directory (Closes:  #1072816 )
  * debian/sploitscan.links: Changed symbolic link

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 09 Jul 2024 10:39:03 -0300

sploitscan (0.9.1-3) unstable; urgency=medium

  * debian/control:
    - Bumped to version 4.7.0
    - Fixed Vcs urls (Closes: #1072882)
  * debian/rules: Files fixed after compilation (Closes: #1072747)
  * debian/sploitscan.links: Created symbolic links to usr/lib
  * debian/sploitscan.install: Files moved to usr/share (Closes: #1072816)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 24 Jun 2024 10:39:14 -0300
