=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
DEBIAN_DIR = debian/sploitscan
%:
	dh $@ --buildsystem=pybuild

# Fix lintian  privacy-breach-generic
override_dh_install:
	dh_install
	find debian/sploitscan/ -name '*.html' -exec sed -i 's/.*https:\/\/cdn\.jsdelivr\.net\/.*//g' {} \;
	find debian/sploitscan/ -name 'top_level.txt' -exec rm -rf {} \;
