## sploitscan 0.10.4

=== debian/changelog ===
sploitscan (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4 (Closes: #1078207)
  *  debian/rules: Removed unnecessary line

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Aug 2024 15:48:57 -0300
