## sploitscan 0.10.5

=== requirements.txt ===
requests==2.32.2
jinja2==3.1.4
openai==1.30.2
