=== debian/changelog ===
sploitscan (0.10.5-1) unstable; urgency=medium

  * New upstream version 0.10.5

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 01 Oct 2024 20:47:58 -0300
