=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                python3-poetry,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/xaitax/SploitScan
-Vcs-Browser: https://salsa.debian.org/pkg-security-team/SploitScan
-Vcs-Git: https://salsa.debian.org/pkg-security-team/SploitScan.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/sploitscan
+Vcs-Git: https://salsa.debian.org/pkg-security-team/sploitscan.git
 
 Package: sploitscan
 Architecture: all
